#!/usr/bin/env python3
# -*- coding: utf-8 -*-

from fastapi import APIRouter, Request, Depends

from . import emergency
from . import MaterialReserveManagement

router = APIRouter()

router.include_router(emergency.router, prefix="/emergency", tags=["救灾资源"])

router.include_router(MaterialReserveManagement.router, prefix="/material", tags=["物资储备"])

