from fastapi import APIRouter
from . import rain_condition
from . import forest_fire_condition
from . import  hazardous_condition
from . import emergency


router = APIRouter()

router.include_router(rain_condition.router, prefix="/rain", tags=["雨情"])
router.include_router(forest_fire_condition.router, prefix="/forest", tags=["森林"])
router.include_router(hazardous_condition.router, prefix="/hazardous", tags=["危化品"])

router.include_router(emergency.router, prefix="/emergency", tags=["应急响应"])
